## Call a ``Primitive'' Internal Function

## Usage

    --no real usage--

## Arguments

`name` | name of the R function.

## Description

`.Primitive` is not a real R object, but rather the result of a syntactically pleasing print method for so called ``primitive'' internal R functions.

The advantage of `.Primitive` over `.Internal` functions is the potential efficiency of argument passing.

## See Also

`.Internal`.

## Examples

    c
    .Internal # this one *must* be primitive!
    get("if") # just `if' or `print(if)' are not syntactically ok.

[Package Contents]